<!DOCTYPE html>
<html>
<head>
	<title>Ansible</title>
</head>
<body>
	<div>
		<p>"Hello World!"</p>
	</div>
	
	<center><img src="https://droidrant.com/wp-content/uploads/2020/01/ansible.png"></center>
</body>
</html>


